summaryrefslogtreecommitdiff
path: root/test/Makefile
diff options
context:
space:
mode:
authorMagnus Ahltorp <map@kth.se>2016-11-02 12:55:20 +0100
committerMagnus Ahltorp <map@kth.se>2016-11-02 12:55:20 +0100
commit6659a1c08dda0d6ec20f945e135b23b544db55a4 (patch)
treeb2ed171fc9976889c1b4b4bbe7ab1dcfd7815e02 /test/Makefile
parentb4dc2c37be0ed51b629e91f4d3e1dfc44cb192c0 (diff)
Added performance testslarge-tests5
Diffstat (limited to 'test/Makefile')
-rw-r--r--test/Makefile6
1 files changed, 6 insertions, 0 deletions
diff --git a/test/Makefile b/test/Makefile
index bd58cfe..c92c30d 100644
--- a/test/Makefile
+++ b/test/Makefile
@@ -18,3 +18,9 @@ tests:
rm -r $(INSTDIR)/tests || true
mkdir $(INSTDIR)/tests
(cd $(INSTDIR)/tests && ../../test/scripts/light-system-test.sh)
+
+perf-tests:
+ @make tests-makemk
+ rm -r $(INSTDIR)/tests || true
+ mkdir $(INSTDIR)/tests
+ (cd $(INSTDIR)/tests && ../../test/scripts/perf-test.sh)